/* Aqua Enhanced II theme made by Aquatakat */
/* Mike sucks anyway. */
/*I have a 2 inch penis!!! */

a { color: #047; }
#menubar a { color: white; text-decoration: none }
.c3 a, .c4 a { color: #fff; }
.c3 a:hover, .c4 a:hover { color: #ff0; }
.c3 a:active, .c4 a:active { color: #f00; }

body { background: black; font: 70% 'trebuchet ms', sans-serif; margin: 140px 10% 0 10%; padding: 0 }
input, select, textarea { font: 10pt verdana, sans-serif; 
backgound-color:red; text-color:blue;
}
h1.title { display: none }
h1.title:after { color: #fff; content: 'SO IS GAY OMG' }
h2 { font-size: 120%; }
#footer { font-size: 80%; font-weight: normal; text-align: center }
table { background: #0af; color: #fff; margin: 0 auto; width: 100% }

h2, h5, .c3, .c4, .alert { text-align: center; }
.c3, .c4, #menubar { color: #fff; font-weight: bold; }
#menubar { color: black; font: italic 90% serif; position: absolute; right: 5px; top: 92px; z-index: 3 }

h2 { display:none }

.c1 { background: #ddf4ff; color: #069 }
.c2 { background: #cef; color: #069 }
.c3 { background: #3bf; font-size: 120% }
.c4 { background: #4cf; font-size: 120% }
.alert { background: #fec; color: #069 }

#titleimg { display:none }
